Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 12 Jan 2023 02:01:00 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Order#8409790090
I’ve had absolutely terrible experience with the delivery so far. The only reason I ordered online is because it showed delivery would be on 10th. But even after repeated follow up I have still not received the items after 2 days!! The items we’re supposed to be return gifts at a birthday party today and everyone had to leave without gifts because of this incompetent service! Very thoroughly disappointed!!! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5577407